/* default */
@charset "utf-8";
* {
	margin:0;
	padding:0;
}
html {
	overflow:inherit
}
body {
	overflow:inherit;
}
ul, ol {
	padding-left:2em;
	margin-top:.5em;
	margin-bottom:.5em;
}
li {
	margin-bottom:.3em;
}
table {
	/* [disabled]border-collapse:collapse !important; */
	/* [disabled]border-spacing:0px !important; */
}
tr {
	vertical-align:top;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clr{
	clear:both;
}
* :focus {
	outline: 0;
	-moz-outline-style:none;
}
a:active {
	outline:none;
}
sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	vertical-align: bottom;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
#tinymce {
	background-color:#fff !important;
	background-image: none !important;
	color:#666;
}
#tinymce td{
	padding:5px;
}

.clr {
	clear: both;
	overflow: hidden;
	height: 0;
}
/* end default */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:19px;
	font-size:14px;
	background-color:#E3E3E3;
	color:#666666;
	background-image: url(../images/body_bg.png);
	background-repeat: repeat-y;
	background-position: center top;
	background-attachment: fixed;
}
h1 {
	color:#1e92dc;
	margin-bottom:15px;
	font-size:28px;
	line-height:36px;
	font-weight:bold;
	margin-bottom:20px;
}

h3 a {
	font-size:22px;
	color:#1e92dc;
}
h3 a:hover {
	text-decoration:underline;
	color:#1e92dc;
}
h3 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:2px;
}
h2 {
	color:#ccc;
	font-size:24px;
	line-height:30px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	white-space:normal;
	margin-bottom:10px;
}
a {
	color:#1e92dc;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#0A63B2;
}
#wrapper {
	position:relative;
	width:980px;
	margin:auto;
	/* [disabled]padding-top:256px; */
}
#top_wrapper{
	position: fixed;
	position:relative;
	width:980px;
	z-index:100;
	/* [disabled]top:0px; */
	height:256px;
}
#top {
	background-image: url(../images/wrapper_top_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height:98px;
	
}
#logo {
	margin-left:41px;
	margin-top:10px;
}
/* home */
#mid_home {
	background-color:#3AB7EB;
}


#home_darkblue {
	position:relative;
	height:369px;
	background-color:#1E92DC;
}
#db_top {
	position:absolute;
	background-image: url(../images/db_top.png);
	background-repeat: repeat;
	background-position: left top;
	height:18px;
	width:980px;
}
#db_left {
	position:absolute;
	top:18px;
	left:0px;
	background-image: url(../images/db_left.png);
	background-repeat: no-repeat;
	background-position: left top;
	height:351px;
	width:25px;
}
#db_right {
	position:absolute;
	top:18px;
	right:0px;
	background-image: url(../images/db_right.png);
	background-repeat: no-repeat;
	background-position: left top;
	height:351px;
	width:25px;
}
#home_clients {
	position:absolute;
	bottom:0px;
	left:0px;
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 58px;
	width: 980px;
}
/* end home */




#mid {
	position:relative;
	background-image: url(../images/mid_center_bg.png);
	background-repeat: repeat-y;
	background-position: left top;
}
#mid_top {
	position:relative;
	background-image: url(../images/mid_top_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height:104px;
}
#shade {
	background-image: url(../images/shade.png);
	background-repeat: no-repeat;
	background-position: left top;
	height:11px;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	z-index:200;
}
#main {
	position:relative;
	width:640px;
	float:left;
	padding-left:76px;
	min-height:300px;
	padding-bottom:30px;
}
#right {
	position:relative;
	width:236px;
	min-height:200px;
	float: right;
}
/* right */
#right .moduletable {
	font-size:12px;
}

.moduletable h3 {
	margin-bottom:10px;
}

.moduletable.mainmenu{
	/* [disabled]padding-right:18px; */
}
.moduletable.tabs {
	position:absolute;
	left:62px;
	top:91px;
	width:650px;
}
#breadcrumbs {
	position:relative;
	height:55px;
	background-image: url(../images/mid_center_bg.png);
	background-repeat: repeat-y;
	background-position: left top;
}
#search {
	position:absolute;
	top:0px;
	right:15px;
	background-image: url(../images/search_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 48px;
	width: 275px;
}
#footer {
	position:relative;
	padding-top:30px;
	padding-left:80px;
	padding-bottom:50px;
	padding-right:73px;
}
.moduletable.footermenu {
	float:right;
}
.moduletable.footermenu ul, .moduletable.footermenu li {
	margin:0px;
	padding:0px;
	list-style:none;
}
.moduletable.footermenu li {
	display:block;
	float:left;
	background-image: url(../images/divider.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.moduletable.footermenu li a {
	display:block;
	padding-right:7px;
	text-decoration:none;
	color:#879ba6;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	padding-left:10px;
}
.moduletable.footermenu li:first-child {
	background-image:none;
}
.moduletable.footermenu li a:hover {
	color:#0E1A3C;
}
.moduletable.footermenu li.active a {
	color:#0E1A3C;
}
#category-heading {
	position: absolute;
	left:70px;
	top:27px;
	background-repeat:no-repeat;
	background-position: left top;
}
/*.general #category-heading{
	background-image: url(../images/cat-general.png);
	height: 53px;
	width: 308px;
}
.products #category-heading{
	background-image: url(../images/cat-products.png);
	height: 53px;
	width: 337px;
}
.services #category-heading{
	background-image: url(../images/cat-services.png);
	height: 53px;
	width: 309px;
}
.customers #category-heading{
	background-image: url(../images/cat-customers.png);
	height: 53px;
	width: 371px;
}
.resources #category-heading{
	background-image: url(../images/cat-resources.png);
	height: 53px;
	width: 358px;
}

.about #category-heading{
	background-image: url(../images/cat-about.png);
	height: 53px;
	width: 416px;
}*/

.moduletable.breadcrumbs {
	position: relative;
	padding-top:10px;
	padding-left:76px;
	padding-right:50px;
	color:#999999;
	font-size:12px;
}
.moduletable.breadcrumbs span {
	/* [disabled]font-weight:bold;
*/
}
.moduletable.breadcrumbs span.showHere {
	/* [disabled]font-weight: bold;
*/
}
.moduletable.breadcrumbs a {
	font-weight:normal;
}

/* .moduletable.buttonsmenu */
.moduletable.buttonsmenu {
	/* [disabled]position:fixed;
*/
	/* [disabled]margin-top:-140px;
*/
}
.moduletable.buttonsmenu ul, .moduletable.buttonsmenu li {
	margin:0;
	padding:0;
	list-style:none;
}
.moduletable.buttonsmenu ul {
	padding-left:10px;
}
.moduletable.buttonsmenu li {
	margin-bottom:10px;
}
.moduletable.buttonsmenu li a {
	display:block;
	background-repeat: no-repeat;
	background-position: left top;
	height: 38px;
	width: 226px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	line-height:39px;
	text-indent:18px;
	font-size:16px;
}
.moduletable.buttonsmenu li a:hover {
	background-position: left bottom;
}
.moduletable.buttonsmenu li.active a {
	/* [disabled]background-position: left bottom; */
}

.moduletable.buttonsmenu li.item-207 a {
	background-image: url(../images/button-green2.png);
}
.moduletable.buttonsmenu li.item-208 a {
	background-image: url(../images/button-blue2.png);
}
.moduletable.buttonsmenu li.item-209 a {
	background-image: url(../images/button-darkblue2.png);
}

.moduletable.buttonsmenu li.item-462 a {
	background-image: url(../images/button-green2.png);
}
.moduletable.buttonsmenu li.item-463 a {
	background-image: url(../images/button-blue2.png);
}
.moduletable.buttonsmenu li.item-464 a {
	background-image: url(../images/button-darkblue2.png);
}






.moduletable.buttonsmenu li.item-333 a {
	background-image: url(../images/button-green2.png);
}
.moduletable.buttonsmenu li.item-334 a {
	background-image: url(../images/button-blue2.png);
}

.moduletable.buttonsmenu li.item-324 a {
	background-image: url(../images/button-green2.png);
}
.moduletable.buttonsmenu li.item-325 a {
	background-image: url(../images/button-blue2.png);
}



/* .home .moduletable.buttonsmenu */
#wrapper.home{
	padding-top:0px;
}
.home #top_wrapper{
	position:relative;
	height:98px;
}
.home #mid_top{
	display:none;
}
.home #breadcrumbs{
	display:none;
}
.home #right{
	display:none;
}

.home .moduletable.buttonsmenu {
	position:absolute;
	right:30px;
	top:95px;
	margin:0;
}
.home .moduletable.buttonsmenu ul, .home .moduletable.buttonsmenu li {
	margin:0;
	padding:0;
	list-style:none;
}
.home .moduletable.buttonsmenu li {
	margin-bottom:10px;
}
.home .moduletable.buttonsmenu li a {
	display:block;
	background-repeat: no-repeat;
	background-position: left top;
	height: 53px;
	width: 211px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	line-height:55px;
	text-indent:18px;
	font-size:16px;
}
.home .moduletable.buttonsmenu li a:hover {
	background-position: left bottom;
}
.home .moduletable.buttonsmenu li.active a {
	background-position: left bottom;
}
.home .moduletable.buttonsmenu li.item-207 a {
	background-image: url(../images/button-green.png);
}
.home .moduletable.buttonsmenu li.item-208 a {
	background-image: url(../images/button-blue.png);
}
.home .moduletable.buttonsmenu li.item-209 a {
	background-image: url(../images/button-darkblue.png);
}

/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination {
	margin:10px 0;
	padding:10px 0 10px 0px;
	clear:both;
}
#main .pagination ul {
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:left;
}
#main .pagination li {
	display:inline;
	padding:2px 5px;
	text-align:left;
	border:solid 0px #eee;
	margin:0 2px
}
.pagenav {
	padding:2px;
	clear: both;
}
#main .pagination li.pagination-start, #main .pagination li.pagination-next, #main .pagination li.pagination-end, #main .pagination li.pagination-prev {
	border:0
}
#main .pagination li.pagination-start, #main .pagination li.pagination-start span {
	padding:0
}
p.counter {
	font-weight:bold;
}
/* moduletable tabs */
.moduletable.tabs {
	font-size:12px;
	color:#818181;
	line-height:16px;
}
/* more news */
.moduletable.morenews {
	padding-right:30px;
}
.moduletable.morenews ul, .moduletable.morenews li {
	margin:0px;
	padding:0px;
	list-style:none;
}
.moduletable.morenews li {
	margin-bottom:10px;
}
.moduletable.morenews h4 {
	font-size:12px;
	line-height:15px;
}
.moduletable.morenews h4 a.active {
	color:#0A63B2;
}
/* homenews */
.homenews ul, .homenews li {
	margin:0px;
	padding:0px;
	list-style:none;
}
.homenews li {
	margin-bottom:10px;
}
.homenews .mod-articles-category-date {
	color:#a4a3a3;
}
/* homenews */
.homenews ul, .homenews li {
	margin:0px;
	padding:0px;
	list-style:none;
}
.homenews li {
	margin-bottom:10px;
}
.homenews .mod-articles-category-date {
	color:#a4a3a3;
}
/* homepress */
.homepress ul, .homepress li {
	margin:0px;
	padding:0px;
	list-style:none;
}
.homepress li {
	margin-bottom:10px;
}
.homepress .mod-articles-category-date {
	color:#a4a3a3;
}
/* homeevents */
.homeevents ul, .homeevents li {
	margin:0px;
	padding:0px;
	list-style:none;
}
.homeevents li {
	margin-bottom:10px;
}
.homeevents .mod-articles-category-date {
	color:#a4a3a3;
}
.submenu {
}
.submenu ul, .submenu li {
	margin:0;
	padding:0;
	list-style:none;
	width:200px;
}
.submenu>ul>li {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-bottom:5px;
}
.submenu>ul>li:first-child {
	border-top-color: #fff;
}
.submenu>ul>li a {
	color:#36C;
	display:block;
	padding-top:5px;
	padding-left:3px;
}
.submenu>ul>li a:hover {
	color:#000;
}
.submenu>ul>li.active a {
	color:#000;
}
.submenu ul li ul li {
	padding-bottom:0px;
}
.submenu ul li ul li a, .submenu ul li.active ul li a {
	color:#666;
	font-weight:normal;
	display:block;
	padding-top:1px;
	padding-left:15px;
	padding-bottom:1px;
	line-height:15px;
}
.submenu ul li ul li.active a {
	color:#36C;
}
.submenu ul li ul li a:hover {
	color:#36C;
}
.gray {
	position:relative;
	width: 650px;
	margin-bottom:30px;
}
.gray_top {
	position:relative;
	background-image: url(../images/gray-top.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 46px;
	width: 650px;
}
.gray_mid {
	position:relative;
	width: 650px;
	background-image: url(../images/gray-mid.png);
	background-repeat: repeat-y;
	background-position: left top;
}
.gray_bot {
	background-image: url(../images/gray-bot.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 19px;
	width: 650px;
}
.gray_top h3 {
	position:absolute;
	font-size:18px;
	font-weight:bold;
	color:#333333;
	top:9px;
	left:31px;
}


.moduletable.socials {
	background-image: url(../images/sidebar_socials.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 44px;
	width: 236px;
}
.moduletable.socials ul, .moduletable.socials li {
	margin:0;
	padding:0;
	list-style:none;
}
.moduletable.socials ul {
	margin-left:24px;
}
.moduletable.socials li {
	float:left;
}
.moduletable.socials li a {
	background-repeat: no-repeat;
	background-position: left top;
	width: 38px;
	height:25px;
	display:block;
}
.moduletable.socials li a span {
	display:none;
}
.moduletable.socials li a:hover {
	background-color:#99CC00 !important;
}
.moduletable.socials li.facebook a {
	background-color:#2F489C;
	background-image: url(../images/icon_facebook.png);
}
.moduletable.socials li.twitter a {
	background-color:#64CBF3;
	background-image: url(../images/icon_twitter.png);
}
.moduletable.socials li.linkedin a {
	background-color:#00689E;
	background-image: url(../images/icon_linkedin.png);
}
.moduletable.socials li.youtube a {
	background-color:#0E111C;
	background-image: url(../images/icon_youtube.png);
}
.moduletable.socials li.rss a {
	background-color:#0F2A9B;
	background-image: url(../images/icon_rss.png);
}
.moduletable.links {
}
.moduletable.links ul, .moduletable.links li {
	padding:0;
	margin:0;
	list-style:none;
}
.moduletable.links ul {
	width:160px;
	margin-left:40px;
}
.moduletable.links li:first-child {
	border: none;
}
.moduletable.links li {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-bottom:7px;
	padding-top:7px;
	line-height:12px;
	font-size:11px;
	
}
.moduletable.links .large li{
	padding-bottom:5px;
	padding-top:5px;
}
.moduletable.links li>span {
	line-height:12px;

}
.moduletable.links li a {
	display:block;
	line-height:14px;
	font-size:12px;
	font-weight:bold;
	color:#004a80;
	padding-bottom:2px;

}
.moduletable.links li a:hover {
	color:#1e92dc;
}
.sidebar_top {
	background-image: url(../images/sidebar_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 236px;
}
.sidebar_mid {
	position:relative;
	background-image: url(../images/sidebar_mid.png);
	background-repeat: repeat-y;
	background-position: left top;
	width: 236px;
}
.sidebar_bot {
	background-image: url(../images/sidebar_bot.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 18px;
	width: 236px;
}
.sidebar_mid h3{
	position: relative;
	margin-top:-3px;
	margin-left:24px;
	width:189px;
	color:#004A80;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	background-image: url(../images/h3_bg.png);
	background-repeat: repeat;
	padding-top:1px;
	padding-bottom:1px;
	margin-bottom:5px;
}


.tab-content .select {
	position:absolute;
	top:-37px;
	left:40px;
}
.tab-content label {
	font-size:14px;
	color:#333333;
}
.tab-content  .select select {
	/* [disabled]border: 3px solid #C9C9C9; */
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}
/* .moduletable.resources */
.moduletable.resources ul {
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	padding-left:35px;
	padding-top:20px;
}
.moduletable.resources ul li {
	display:block;
	margin:0;
	padding:0;
	float:left;
	width:275px;
	list-style:none;
	margin-bottom:20px;
}

.moduletable.resources ul li .left {
	width:100px;
	float:left;
	min-height:120px;
	position:relative;
}
.moduletable.resources ul li .left a h3{
	color:#333;
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	position:absolute;
	top:0px;
	left:0px;
	width:100px;
	line-height:18px;
	text-align: right;
}
.moduletable.resources ul li .left a:hover h3{
	color:#fff;
}
.moduletable.resources .downloads ul li .left a:hover h3{
	color:#ED6408;
}
.moduletable.resources .videos ul li .left a:hover h3{
	color:#00689E;
}
.moduletable.resources .webcasts ul li .left a:hover h3{
	color:#AF1D68;
}
.moduletable.resources .calculators ul li .left a:hover h3{
	color:#99CC00;
}
.moduletable.resources ul li .left {
	width:100px;
	float:left;
}
.moduletable.resources ul li .middle {
	width:39px;
	height:88px;
	float:left;
	background-repeat: no-repeat;
	background-position: center top;
}
.moduletable.resources .downloads ul li .middle {
	background-image: url(../images/bracket-orange.png);
}
.moduletable.resources .videos ul li .middle {
	background-image: url(../images/bracket-blue.png);
}
.moduletable.resources .webcasts ul li .middle {
	background-image: url(../images/bracket-purple.png);
}
.moduletable.resources .calculators ul li .middle {
	background-image: url(../images/bracket-green.png);
}
.moduletable.resources ul li .right {
	width:136px;
	min-height:150px;
	float:left;
}
.moduletable.resources ul li .category {
	font-size:12px;
	color:#999;
	font-weight:bold;
}
.moduletable.resources ul li .date {
	font-size:12px;
	color:#666;
	font-weight: bold;
	padding-bottom:5px;
	display:none;
}
.moduletable.resources ul li .text {
	font-size:12px;
	line-height:16px;
	color:#666;
	font-weight: normal;
	margin-bottom:10px;
	padding-right:15px;
}
.moduletable.resources ul li .btn {
	font-size:12px;
	font-weight: bold;
	margin-bottom:10px;
}
.moduletable.resources ul li .btn a:hover{
	color:#000 !important;
}

.moduletable.resources .downloads  ul li .btn a{
	color:#ED6408;
}
.moduletable.resources .videos ul li .btn a{
	color:#00689E;
}
.moduletable.resources .webcasts ul li .btn a{
	color:#AF1D68;
}
.moduletable.resources .calculators ul li .btn a{
	color:#99CC00;
}




/*  ul.customers */
ul.customers {
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	padding-left:40px;
	padding-top:20px;
}
ul.customers li {
	display:block;
	margin:0;
	padding:0;
	float:left;
	width:164px;
	height:124px;
	list-style:none;
	margin-bottom:10px;
	margin-right:25px;
}
ul.customers li h3{
	display:none;
}
ul.customers li .img_container{
	position:relative;
	background-image: url(../images/customer-bg.png);
	background-repeat: no-repeat;
	background-position: left top;	
	width:164px;
	height:124px;
}
ul.customers li .img_container img{
	margin-left:10px;
	margin-top:11px;
}

ul.customers li .img_container .mask{
	position:absolute;
	width:164px;
	height:124px;
	top:0px;
	left:0px;
}
ul.customers li a:hover .img_container .mask{
	background-image: url(../images/success_story_hover.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.moduletable.customers ul li.videos a:hover .img_container .mask{
	background-image: url(../images/play-video.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.moduletable.customers ul li.pdf-s a:hover .img_container .mask{
	background-image: url(../images/view-pdf.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.moduletable.customers ul li.webinars a:hover .img_container .mask{
	background-image: url(../images/view-webinar.png);
	background-repeat: no-repeat;
	background-position: left top;
}

/* #customer*/
.customer #main{
	/* [disabled]width:876px; */
}

.customer #right{
	padding-top:350px;
}
#customer .blue{
	position:relative;
	margin-left:-3px;
	background-image: url(../images/customers-blue.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 892px;
	height:309px;
	margin-bottom:40px;
	z-index:10;
}
#customer .inner_blue{
	position:absolute;
	top:12px;
	left:14px;
	height:auto;
	min-height:300px;
	width:830px;
}
#customer .video{
	position:relative;
	float:left;
	width:510px;
	height:auto;
}
#customer .no_video{
	position:relative;
	float:left;
	width:510px;
	height:auto;
	color:#fff;
	padding-left:10px;
}
#customer .no_video h2{
	color:#fff;
		color:#0E1A3C;

	margin-bottom:15px;
	font-size:28px;
	line-height:36px;
	font-weight:bold;
	margin-bottom:20px;	
}
#customer  .info{
	position:absolute;
	position:relative;
	float:right;
	width:260px;
	color:#003366;
	font-size:14px;
	font-weight:bold;
}
#customer  .logo{
	margin-bottom:16px;
	width:150px;
	height:100px;
	}
#customer  .logo.white{
	/* [disabled]background-color:#fff; */
}
#customer  .info a{
	color:#fff;
	color:#003366;
	
	text-decoration:underline;
}
#customer  .info a:hover{
	color:#fff;
}
#customer  .header{
	font-size:18px;
}
#blu
#customer h1{
	margin-left:60px;
	padding-top:15px;
	color:#fff;
}
#customer .content .lft{
	position:relative;
	width:640px;
	float:left;
	padding-top:20px;
}
#customer .content .rt{
	position:relative;
	width:236px;
	float: right;
}
#customer .buttons{
	position:absolute;
	bottom:0px;
	right:0px;
	width:260px;
}
#customer .buttons .btn{
	position:relative;
	display:block;
	color:#fff;
	padding:5px;
	padding-left:10px;
	width:100px;
	float:left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}
#customer .buttons .btn:hover{
	background-color:#0E1A3C;
}
#customer .buttons .pdf{
	background-color:#99CC00;
	margin-right:10px;

}
#customer .buttons .webinar{
	background-color:#0A63B2;

}
		
#customer .content .intro{
	padding-right:60px;
}
#customer .content .rt{
	padding-top:20px;
}

#customer .content h2{
		color:#1e92dc;
	margin-bottom:15px;
	font-size:28px;
	line-height:36px;
	font-weight:bold;
	margin-bottom:20px;
	padding-right:60px;
}
#customer .select{
	margin-top:10px;
	font-weight:bold;
}
#customer .quotebox{
	text-align: left;
	padding-right:80px;
	margin-bottom:20px;
}
#customer .quote{
	font-size:16px;
	line-height:18px;
	font-weight:bold;
	color:#003366;
	font-style:italic;
	text-align: left;
	
}
#customer .quote_author{
	padding-top:15px;
	text-align:right;
	padding-right:20px;
}
#customer .quote_author{
	color:#989898;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	font-style:italic;
}




/* featured resource */
.feautured_resource {
	margin-top:20px;
}
#featured {
	position: relative;
	margin-left:33px;
	padding-top:13px;
}

#featured a {
	display:block;
}
#featured .left{
	float:left;
	width:172px;
	height:96px;
	}
#featured .middle{
	width:40px;
	height:96px;
	float:left;
	background-image: url(../images/bracket-orange.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#featured.downloads .middle{
	background-image: url(../images/bracket-orange.png);	
}
#featured.videos .middle{
	background-image: url(../images/bracket-blue.png);
}

#featured.webcasts .middle{
	background-image: url(../images/bracket-purple.png);
}
#featured.calculators .middle{
	background-image: url(../images/bracket-green.png);
}

#featured .right {
	position:relative;
	width:300px;
	float:left;
}

#featured  h3{
	color:#333;
	font-size:13px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	line-height:18px;
	margin:0px;

}
#featured  a:hover h3{
	color:#ED6408;
}
#featured .downloads a:hover h3{
	color:#ED6408;
}
#featured .videos  a:hover h3{
	color:#00689E;
}
#featured.webcasts a:hover h3{
	color:#AF1D68;
}
#featured.calculators a:hover h3{
	color:#99CC00;
}

#featured .category {
	font-size:12px;
	color:#999;
	font-weight:bold;
}
#featured  .date {
	font-size:12px;
	color:#666;
	font-weight: bold;
	padding-bottom:5px;
	display:none;
}
#featured  .text {
	font-size:12px;
	line-height:16px;
	color:#666;
	font-weight: normal;
	margin-bottom:10px;
	padding-right:15px;
}
#featured  .btn {
	font-size:12px;
	font-weight: bold;
}


#featured.downloads .btn a{
	color:#ED6408;
}
#featured.videos  .btn a{
	color:#00689E;
}
#featured.webcasts .btn a{
	color:#AF1D68;
}
#featured.calculators .btn a{
	color:#99CC00;
}

#featured .btn a:hover{
	color:#000;
}

#featured .box{
	min-height:52px;
}

#menu101{
	display:none;
}



/



/* gray tabs */
ul.tabs, ul.tabs li.tab {
	margin:0;
	padding:0;
	list-style:none;
}
ul.tabs {
	width:100% !important;
	height:26px;
	margin-left:33px;
	margin-top:30px;
	display:block;
}
ul.tabs li.tab {
	float:left;
	margin-right:5px;
	width:auto;
	height:26px;
}
ul.tabs li.tab a span.lft{
	background-image: url(../images/gray-tab-left.png);
	background-repeat: no-repeat;
	background-position: left top;
	height:26px;
	width:10px;
	display:block;
	float:left;
}

ul.tabs li.tab a span.rt{
	background-image: url(../images/gray-tab-right.png);
	background-repeat: no-repeat;
	background-position: left top;
	height:26px;
	width:10px;
	display:block;
	float:left;

}

ul.tabs li.tab a span.mid{
	background-image: url(../images/gray-tab-mid.png);
	background-repeat: repeat-x;
	background-position: left top;
	height:26px;
	display:block;
	float:left;
	padding-left:2px;
	padding-right:2px;
	min-width:100px;
}



ul.tabs li.tab a {
	display:block;
	font-weight:bold;
	font-size:16px;
	color:#fff;
	text-align:center;
	line-height:26px;
	height:26px;
}
ul.tabs li.tab a:hover span, ul.tabs li.tab.active a span {
	background-position:bottom left;
	color:#0e1a3c;
}

/* .moduletable.partners */
.moduletable.partners {
	margin-top:40px;
}
.moduletable.partners ul, .moduletable.partners li{
	margin:0;
	padding:0;
	list-style:none;
}
.moduletable.partners ul{
	width:580px;
	margin-left:35px;
	padding-top:20px;
}
.moduletable.partners li{
	display:block;
	width:275px;
	float:left;
	/* [disabled]margin-bottom:10px; */
}
.moduletable.partners div.row{
	display: block;
	margin-bottom:20px;
}

.moduletable.partners li.col-1{
	margin-right:30px;
}

.moduletable.partners li{
	display:block;
	float:left;
	
}
.moduletable.partners li .img{
	display:block;
	height:80px;
	width:130px;
	float: left;
	margin-right:10px;
	background-image: url(../images/bracket-small.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.moduletable.partners li .img a{
}
.moduletable.partners li .img_place_holder{
	display:block;
	width:108px;
	height:78px;
	background-color:#fff;
	border: 1px solid #CCC;

}
.moduletable.partners li a.title {
	display:block;
	margin-top:2px;
	padding-bottom:5px;

}
.moduletable.partners li a.title h3{

	color:#333;
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	line-height:16px;
	text-align:left;
	display: inline;
}
.moduletable.partners li a.title:hover h3{
	color:#DE5B03;
}
.moduletable.partners li .bottom{
	width:100%;
}
.moduletable.partners li .text{
	font-size:11px;
	line-height:15px;
	
}

	
.moduletable.customers_carousel{
	position:absolute;
	bottom:0px;
	left:63px;
	height:57px;
	width:852px;
	z-index:100;
	background-color:#D1D1D1;
	padding-top:3px;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-container {

	background-color:#EDEEEF;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-direction-rtl {
	direction: rtl;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-container-horizontal {
	width: 245px;
	width:852px;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-clip {
    overflow: hidden;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  245px;
	width:852px;
    height: 77px;
	height:57px;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-clip-vertical {
    width:  77px;
    height: 245px;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-item {
	width: 75px;
	width:130px;
	height: 75px;
	height:57px;
}
.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-item a:hover img{
	margin-top:-57px;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-item:hover,
.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-item:focus {
    border-color: #808080;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-item-horizontal {
	margin-left: 6px;
	margin-right: 6px;
}
/**
 *  Horizontal Buttons
 */
.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-next-horizontal {
	position: absolute;
	top: -3px;
	right: -35px;
	width: 36px;
	height: 60px;
	cursor: pointer;
	background-color: transparent;
	background-image: url(../images/carousel-right.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-next-horizontal {

}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-next-horizontal:hover,
.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-next-horizontal:focus {
	background-position: left bottom;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
	background-position: left bottom;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:focus,
.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
	background-position: left top;

}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-prev-horizontal {
	position: absolute;
	top: -3px;
	left: -38px;
	width: 38px;
	height: 60px;
	cursor: pointer;
	background-color: transparent;
	background-image: url(../images/carousel-left.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-prev-horizontal {

}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover,
.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-prev-horizontal:focus {
	background-position: left bottom;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
	background-position: left bottom;
}

.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:focus,
.moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
	background-position: left top;
}

.img-intro-left{
	float:left;
	padding-right:10px;
	padding-bottom:10px;
}
.img-intro-left img{
	max-width:150px;
	max-height:150px;
}
.img-intro-right{
	float: right;
	padding-left:10px;
	padding-bottom:10px;
}

.item-separator{
	clear:both;
	display:block;
}
.moduletable.thesearch{
	position:absolute;
	right:49px;
	top:17px;
}

.thesearch{
	position:relative;
	width:234px;	
}

.thesearch label{
	display:none;
}
.thesearch input[type="text"]{
	border: 3px solid #DBE3E5;
	font-weight:bold;
	width:234px;
	width:188px;
	height:25px;
	color:#89959E;
	color:#333;
	font-size:12px;
	padding-left:10px;
	padding-right:30px;
	line-height:25px;
}
.thesearch input[type="submit"], .thesearch button{
	cursor:pointer;
	position:absolute;
	right:7px;
	top:7px;
	border:none;
	background-color:transparent;
	padding:0px;
	margin:0px;
	background-image: url(../images/search_button.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 16px;
	overflow:hidden;
	padding-top:16px;
}
.thesearch input[type="submit"]:hover{
	background-position: bottom left;
}
.searchintro{
	padding-top:10px;
	padding-bottom:20px;
}

dd.result-category{
	color:#999;
	font-weight:bold;
	font-size:12px;
}

dd.result-text{
	margin-bottom:12px;
}

.moduletable.featured_videos{
	margin-top:20px;
}

ul#video_buttons, ul#video_buttons li{
	margin:0;
	padding:0;
	list-style:none;	
}
ul#video_buttons{
	position:absolute;
	top:5px;
	left:190px;
}
ul#video_buttons li{
	float:left;
	margin-right:5px;
}
ul#video_buttons li a{
	float:left;
	display:block;
	background-image: url(../images/button-video.png);
	background-position: left top;
	height: 26px;
	width: 26px;
	text-align:center;
	line-height:26px;
	color:#333;
	font-weight:bold;
}
ul#video_buttons li a:hover, ul#video_buttons li a.active{
	background-position:bottom left;
	color:#fff;
}
#featured_video{
	padding-left:35px;
	padding-top:10px;
	padding-bottom:10px;
}
	
.moduletable.banners{
	position:relative;
	height: 271px;
	width: 980px;
	background-image: url(../images/banner_bg.png);
	background-repeat: no-repeat;
	background-position: left top;	
}
#banners{
	position:absolute;
	left:15px;
	top:4px;
	position:relative;
	width:950px;
	height:263px;

}
#banner-prev{
	display:block;
	z-index:20;
	position:absolute;
	top:106px;
	left:30px;
	background-image: url(../images/arrow-left.png);
	background-position: left top;
	height: 61px;
	width: 40px;
}
#banner-prev span{
	display:none;
}
#banner-prev:hover{
	background-position:bottom left;
}
#banner-next{
	display:block;
	z-index:20;
	position:absolute;
	top:106px;
	right:30px;
	background-image: url(../images/arrow-right.png);
	background-position: left top;
	height: 61px;
	width: 40px;
}
#banner-next span{
	display:none;
}
#banner-next:hover{
	background-position:bottom left;
}
.moduletable.home_text{
	position:relative;
	width:980px;
}
.custom.home_text{
	position: absolute;
	left:15px;
	top:20px;
	width:950px;
	height:60px;
	overflow:hidden;
	text-indent:-9999px;
}
.custom.home_text p{
	display:none;
}

.rsc_rq{
	display:none;
}
.wf_caption{
	color:#999;
	font-style:italic;
	line-height:15px;
	font-size:13px;
}
.wf_caption span{
	padding-top:5px;
	padding-bottom:5px;
}
.category-desc{
	margin-bottom:40px;
}
/* blog */
dl.article-info {
	margin-top:20px;
	margin-bottom:10px;
}
dt.article-info-term {
	display:none;
}
div.item-separator {
	display:block;
	width:100%;
	height:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom:20px;
}
p.readmore {
	text-align:right;
}

.blog h2 a{
	font-size:22px;
	font-weight:normal;
	color:#1e92dc	
}
.blog h2 a:hover{
	text-decoration:underline;
}



.create{
	color:#666666;
	margin-bottom:10px;
	font-size:14px;
	
}
h1{
	clear:both;
}
h2.coupablog-title{
	clear:both;
}
.coupablog .create{
	float:left;
}

.createdby{
	float:left;
}


/* buttons in html */
a.button{
	display: inline-block;
	position:relative;
	width:auto;
	height:38px;

}

a.button:hover div{
	background-position: bottom left;
}
a.button .left{
	background-image: url(../images/btn-left.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 38px;
	width: 13px;
	position:absolute;
	left:0px;
	top:0px;
}
a.button .mid{
	display: inline-block;	
	padding-left:15px;
	padding-right:42px;
	background-image: url(../images/btn-mid.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 38px;
	line-height:40px;
	font-size:18px;
	text-transform:uppercase;
	color:#fff;
}
a.button .right{
	background-image: url(../images/btn-right.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 38px;
	width: 42px;
	position:absolute;
	right:0px;
	top:0px;
}

/* buttons small in html */
a.button.small{
	display: inline-block;
	position:relative;
	width:auto;
	height:30px;

}
a.button.small:hover div{
	background-position: bottom left;
}
a.button.small .left{
	background-image: url(../images/btn-left-sm.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 13px;
	position:absolute;
	left:0px;
	top:0px;
}
a.button.small .mid{
	display: inline-block;	
	padding-left:15px;
	padding-right:42px;
	background-image: url(../images/btn-mid-sm.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 30px;
	line-height:32px;
	font-size:15px;
	text-transform:uppercase;
	color:#fff;
}
a.button.small .right{
	background-image: url(../images/btn-right-sm.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 42px;
	position:absolute;
	right:0px;
	top:0px;
}




.button.partner{
	background-image: url(../images/button-partner.png);
	height: 38px;
	width: 218px;
	background-position:left top;
	background-repeat:no-repeat;
	display:block;
}
.button.partner span{
	display:none;
}
.button.partner:hover{
	background-position: bottom left;
}
.childcontent{
	z-index:200000 !important;
}

.login{
	width:350px;
}
.login form{
}
.login fieldset{
	background-color: #F4F4F4;
	padding:20px;
	border: 1px #CCC solid;
	text-align: left;
	padding-top:10px;
}
.login legend{
	font-weight:bold;
	color:#F00;
}
.login-description{
	margin-bottom:20px;
}
.login label{
	display:block;
	margin-top:10px;
}

.login #username{
	border: 3px solid #DBE3E5;
	font-weight:bold;
	width:234px;
	width:188px;
	height:25px;
	color:#89959E;
	color:#333;
	font-size:12px;
	padding-left:10px;
	padding-right:30px;
	line-height:25px;
}
.login #password{
	border: 3px solid #DBE3E5;
	font-weight:bold;
	width:234px;
	width:188px;
	height:25px;
	color:#89959E;
	color:#333;
	font-size:12px;
	padding-left:10px;
	padding-right:30px;
	line-height:25px;
	margin-bottom:20px;
}
.login .button, .logout .button, .logout-button .button{
	background-image: url(../images/new-button.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:60px;
	height:20px;
	border:0;
	background-color:transparent;
	cursor:pointer;
	font-size:13px;
	text-transform: lowercase;
	font-weight:bold;
	color:#fff;
	text-align:center;
	line-height:20px;
}
.login .button:hover, .logout .button:hover, .logout-button .button:hover{
	background-position:bottom left;
}
.loginmod{
	padding-left:20px;
}
	
	
	



/* comment_form */

#rscommentsForm{
	
}

#rscommentsForm{
	position:relative;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	padding:20px;
	border: 2px solid #CDCDCD;
}


#rscommentsForm .rsc_toggler{
	position:absolute;
	right:20px;
	top:10px;
	text-transform:lowercase;
	color:#009BFF !important;
}
#rscommentsForm .rsc_toggler:hover{
	color:#333 !important;
}
#rscommentsForm h3{
	font-size:19px;
	margin-bottom:15px;
}
#rscommentsForm label{
	font-weight:bold;
	position:relative;
	font-size:13px;
}
#rscommentsForm .star{
	color:#F00;
	font-size:11px;
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	vertical-align: bottom;
	position: relative;
	bottom: 1ex;
	padding-left:3px;

}

#rscommentsForm .website{
	position:absolute;
	left:295px;
	top:101px;
}
#rscommentsForm input{
	border: 2px solid #DBE3E6;
	height:23px;
	width:210px;
	padding-left:10px;
	padding-right:10px;
	line-height:23px;
	overflow:hidden;
}
#rscommentsForm textarea{
	border: 2px solid #DBE3E6;
	height:110px;
	padding:10px;
	width:570px;
	overflow:hidden;
}
#rscommentsForm #commentlen{
	float:left;
	text-transform:lowercase;
	color:#009BFF !important;	
	margin-left:450px;
}

#rscommentsForm .captcha_box label{
	width:200px;
	float:left;
	margin-right:15px;
	color:#009BFF;	
}
p.submit_box a.button{
	position:absolute;
	left:270px;
	top:412px;
}
.rsc_comments_count{
	margin-top:12px;
}


/* sitemap */
#menulist_7{
	display:none;
}
.item-page.sitemap ul{
	margin-top:0;
	margin-bottom:0;
}
.item-page.sitemap ul li a{
	font-size:12px;
	font-weight: bold;
}
iframe{
	border:none;
}
.nolist, nolist li{
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
}

.topmenu{
	position:absolute;
	right:282px;
	top:17px;
}
.topmenu li:first-child{
	background-image:none;
}
.topmenu li{
	float: left;
	background-image: url(../images/divider-topmenu.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.topmenu a{
	font-size:12px;
	color:#666666;
	display:block;
	line-height:31px;
	padding-left:14px;
	padding-right:14px;
}
.topmenu a:hover{
	color:#0E1A3C;
}
.topmenu .active a{
	color:#0E1A3C;
}
.training .rsc_comments_count{
	display:none;
}
.training .item-separator{
	display:none;
}
#rscomments_big_container, #rsc_loading_form, #rscommentsForm{
	/* [disabled]display:none; */
}
.moduletable.tempmenu{
	margin-top:50px;
}
.moduletable.loginmod{
	margin-top:20px;
	margin-bottom:30px;
}
.moduletable.training-search{

	
}
#rsf_inp164{
	line-height:38px;
	height:38px;
	font-size:22px;
	margin-top:-10px;
	padding-left:10px;
	padding-right:10px;
	overflow:hidden;
	margin-left:20px;
	border:none;
}
form.rsf_form > div{
	left:30px;
	top:30px;
		color:#fff;



	
}

div.rssearch_box div.suggest_link{
	background-color:#0092e0;
	color:#fff;

}
div.rsfsuggestions{
		color:#fff;

		background-color:#0092e0;
}
	
/* training-cats */
ul.training-cats {
	width:160px;
	margin-left:40px;
}
.training-cats li{
	list-style:none;
	margin:0;
}
.training-cats a{
	display:block;
	font-weight: bold;}
	
.training-cats li.level3 a{
/*	color:#004c80;
	font-size:11px;
	line-height:11px;
	font-weight:normal;*/
}


.training-cats>li.level1>a{
	font-size:12px;
	line-height:15px;
	color:#004c80;
	padding-left:12px;
}
.training-cats>li.level1>a:hover{
	color:#002F4F;
}
.training-cats>li.level1.parent>a{
	background-image: url(../images/arrow-level1.png);
	background-repeat: no-repeat;
	background-position: bottom left;	
}
.training-cats>li.level1.parent>a.on{
	background-position:top left;
}
.training-cats li.level1 ul{

	padding-left:12px;
}
.training-cats li.level2 ul{

	padding-left:0px;
}
.training-cats li.level2 ul a{
}
.training-cats li.level2 a{
	font-size:11px;
	line-height:12px;
	padding-left:9px;
}
.training-cats li.level2.parent>a{
	background-image: url(../images/arrow-level2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.training-cats li.level2.parent>a.on{
	background-position:top left;
}
.training-cats li.level2 ul {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;	
}
.training-cats li.level3{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}

.training-cats ul ul ul{
	/* [disabled]display:none; */
}
.training-cats .active>a{
	color:#F00 !important;
}

#ticker_box{
	position:absolute;
	top:75px;
	left:20px;
	width:340px;
	/* [disabled]background-color:#333; */
}
#ticker_text{
	position:relative;
	height:21px;
	float:left;
	color:#fff;
	font-weight:bold;
}
#ticker{
	/* [disabled]background-color:#F00; */
	margin-top:-1px;
	position:relative;
	min-width:90px;
	height:22px;
	overflow-y:hidden;
	float:left;
}
#ticker_dollar{
	position: relative;
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	height:21px;
}

ul#twitter_update_list{
	width:160px;
	padding-left:40px;
}
ul#twitter_update_list li{
	line-height:16px;
	margin-bottom:10px;
}

.subscribe_by_email form{
	width:160px;
	padding-left:40px;
	
}
.subscribe_by_email{
	margin-bottom:10px;
}

.subscribe_by_email input[type="text"]{
	border: 2px solid #DBE3E5;
	font-weight:bold;
	width:136px;
	height:22px;
	line-height:22px;
	color:#89959E;
	color:#333;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;

}

.subscribe_by_email input[type="submit"]{
	position: relative;
	display: block;
	color: white;
	padding: 1px;
	padding-left: 5px;
	padding-right: 5px;	
	border:none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color:#fff;
	margin:auto;
	background-color:#0F2A9B;
	margin-top:5px;
	margin-bottom:3px;
	cursor:pointer;
}

.subscribe_by_email input[type="submit"]:hover{
	background-color:#99CC00;
}
/* cust  v2 */
.tab-content .select2 {
	position:absolute;
	top:-37px;
	left:300px;
}
#customer .logo{
	position:relative;
	/* [disabled]background-image: url(../images/customer2-bg.png); */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-position: left top; */
	width:174px;
	height:124px;
}
#customer .logo img{
	/* [disabled]margin-left:10px; */
	/* [disabled]margin-top:11px; */
}
ul.tabs{
display: block;
margin: 0;
padding: 0;
list-style: none;
padding-left: 35px;
padding-top: 20px;
}
#mainmenu ul li.mega.hide{
	display:none !important;
}

/* customers_list 
---------------------------------------------------------------*/
#customers_list{
	padding-top:20px;
	padding-left:10px;
	
	
}
#customers_list h3{
	padding-left:10px;
}

#customers_list img{
	width:90px;
	height:60px;
}
#customers_list  ul.customers{
	padding:0;
	margin:0
	}

#customers_list  ul.customers li{
	float:left;
	margin:0;
	padding:0;
	width: 100px;
	height: 74px;	
	
}
#customers_list  ul.customers li .img_container {
	position: relative;
	background-image: url(../images/customer-small-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 100px;
	height: 74px;	
	overflow:hidden;
}
#customers_list  ul.customers li .img_container img{
	margin-top:5px;
	margin-left:10px;
	
}
#customers_list ul.customers li .img_container .mask{
	position:absolute;
	width:100px;
	height:74px;
	top:0px;
	left:0px;
}
#customers_list ul.customers li a:hover .img_container .mask{
	background-image: url(../images/success_story_hover-small.png);
	background-repeat: no-repeat;
	background-position: left top;
}


#header_bd_mainmenu {
position: relative;
float: right;
}
#mainmenu{
	margin-top:30px;
}
img#onevision1 {
  width: 100%;
  margin-left: 70px;
}
img#onevision2 {
  width: 100%;
  margin-left: 70px;
}



/* World Panel */
div#coupa-world img {
  float: left;
}
div#coupa-world h4 {
  color: #000000;
  padding-left: 200px;
  padding-top: 44px;
}
div#coupa-world  div.worldPanel > div > div {
  padding: 15px 20px 15px 130px;
  height: 63px;
  margin-left: 70px;
  margin-bottom: 15px;
  color: #ffffff;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  background-color: #003366;
}
div#coupa-world div.worldPanel div > p {
  font-size: 17px;
}

div#coupa-world  div.worldPanel > div > div p a {
  float: right;
  margin-top: 25px;
  padding-right: 60px;
  font-weight: bold;
}
/*
.onevision_image .map_link { 
	display: block; 
	position: absolute; 
	text-indent: -999em; 
	overflow: hidden; 
}
.onevision_image #map_link_0 { 
	width: 367px; 
	height: 314px; 
	top: 1px; 
	left: 1px; 
}
.onevision_image #map_link_1 { 
	width: 268px; 
	height: 176px; 
	top: 1px; 
	left: 369px; 
}
.onevision_image #map_link_2 { 
	width: 98px; 
	height: 76px; 
	top: 240px; 
	left: 364px; 
}
.onevision_image #map_link_3 { 
	width: 177px; 
	height: 141px; 
	top: 176px;
	left: 459px; 
}
.onevision_image #map_link_4 { 
	width: 93px; 
	height: 57px; 
	top: 178px; 
	left: 363px; 
}
.onevision_image {
	display: block; 
	width: 640px; 
	height: 319px; 
	position: relative; 
	background: url(/templates/coupa_sharif_tpl/images/onevision.png) 0 0 no-repeat;
}
*/



  .map_image { display: block; width: 821px; height: 488px; position: relative; background-position: 0 0; background-repeat: no-repeat; }
  .map_image .map_link { display: block; position: absolute; text-indent: -999em; overflow: hidden; }
  .map_image #map_link_0 { width: 816px; height: 268px; top: 1px; left: 1px; }
  .map_image #map_link_1 { width: 817px; height: 113px; top: 371px; left: 1px; }
  .map_image #map_link_2 { width: 150px; height: 99px; top: 269px; left: 668px; }
  .map_image #map_link_3 { width: 514px; height: 104px; top: 267px; left: 1px; }
  .map_image #map_link_4 { width: 150px; height: 100px; top: 269px; left: 515px; }
/** CONTACT FRONT PAGE **/
div#coupa-connect {
  margin-bottom: 50px;
}
div#coupa-connect h3 {
  margin-top: 30px;
  color: #3a3939;
  font-size: 34px;
  line-height: 70px;
  font-weight: bold;
  text-transform: uppercase;
}
div#coupa-connect div.centerContent {
  text-align: center;
  margin-top: 40px;
}
div.centerContent > div {
  padding: 10px 30px 25px;
}
.custom > p {
  font-size: 18px;
  color: #3a3939;
}
div.woman {
  display: inline-block;
}
div.woman img,
div.mail img,
div.binocs img {
  margin-bottom: 15px;
}

div.woman h5 {
  color:  #22a1e2;
  font-size: 26.67px;  
  font-weight: 700;
  line-height: 26.665px;
  margin: 0 auto;
  width: 110px;
}
div.woman p {
  color:  #22a1e2;
}
div.woman p,
div.mail p,
div.binocs p {
  margin-top: 15px;
  font-size: 18px;  
  line-height: 24.443px;
  width: 200px;
}
div.mail {
  display: inline-block;
  border-left: 3px solid #d7d7d7;
  border-right: 3px solid #d7d7d7;
}
div.mail h5 {
  color:  #4c46ab;
  font-size: 26.67px;
  font-weight: 700;
  line-height: 26.665px;
  width: 130px;
  margin: 0 auto;
}
div.mail h5 a,
div.mail p a {
  color: #4c46ab; 
}
div.mail h5 a:hover,
div.mail p a:hover {
  color:#0a63b2;
}
div.binocs {
  display: inline-block;
}
div.binocs h5 {
  color:  #d949dc;
  font-size: 26.67px;
  font-weight: 700;
  line-height: 26.665px;
  width: 170px;
  margin: 0 auto;
}
div.binocs h5 a,
div.binocs p a {
  color: #d949dc;
}
div.binocs h5 a:hover,
div.binocs p a:hover {
  color:#0a63b2;
}

